Yapper Docs
Api reference
POST
/members/invites/resend

Owner or admin API keys only. Only owners may resend admin invitations. Resets expiry and schedules an email. Wait at least one minute after sending or resending.

Authorization

bearerAuth sharing:write
AuthorizationBearer <token>

In: header

Scope: sharing:write

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/members/invites/resend" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com",    "inviteRef": "string"  }'
{  "data": {    "inviteRef": "string",    "email": "user@example.com",    "workspaceRole": "guest",    "status": "pending",    "createdAt": "2019-08-24T14:15:22Z",    "expiresAt": "2019-08-24T14:15:22Z",    "projectGrants": [      {        "sessionId": "string",        "role": "admin"      }    ]  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}